<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>HTML Attributes and Links</title>
</head>
<body>
    
<!-- HTML Attributes -->
<h2 id="top" title="H2 Madafaka">HTML Attributes</h2>

<p align="right">
<em>Modifies the element behaviours</em>

</p>
<!-- HTML images -->
<h2>HTML images</h2>

<a href="https://www.google.com" target="_blank"> <img src="https://place-puppy.com/300x300" alt="Puppy picture" title="Puppy picture"></a>

<p align="right">
    <em>An image can be shown using &lt;img&gt; tag along with its <strong>src</strong> Attributes.</em>
</p>
<!-- Relative Link -->

<a href="link.html" target="_blank">Link HTML</a>


<p>Valid Image Extensions are the following</p>
<ol type="a" reversed>
<li>png</li>
<li>jpg</li>
<li>gif</li>
<li>svg</li>
<li>webp</li>
</ol>

<hr>



</body>
</html>